/*!
*
*		Modulo.CSS.Framework - 2012-2017
*		  https://www.modulo.com.br/
*
*		   20-06-2017 @ 14-32-45
*/

/* Arquivo gerado automaticamente */
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden; }
  .embed-responsive .embed-responsive-item,
  .embed-responsive iframe,
  .embed-responsive embed,
  .embed-responsive object {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0; }
  .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%; }
  .embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%; }

@-ms-viewport {
  width: device-width; }

.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }

.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }

@font-face {
  font-family: 'Ubuntu';
  src: url("../font/UbuntuRegular.woff") format("woff");
  src: url("../font/UbuntuRegular.ttf") format("truetype"); }

html {
  font-size: 62.5%; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

body {
  font-size: 1.2rem;
  background: #EEEEEE;
  font-family: Trebuchet MS, Arial, Helvetica, Verdana, Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #3c3c3c;
  height: 100%;
  min-height: 100%;
  min-width: 100%; }

* {
  transition: all .5s ease; }

.loginAndBanner {
  border: 1px solid #e1dddd; }

.loginPanel {
    overflow: hidden;
    width: 260px;
    min-height: 345px;
    max-height: 603px;
    margin: 0;
    float: left;
    background: #FFFFFF;
}
  .loginPanel .warningPanel {
    min-height: 50px; }
  .loginPanel .logo {
    margin: 10px 0 0 0; }
  .loginPanel .formLogin h4.blue-label {
    margin: 2px 0 0;
    color: #2C5078; }
    .loginPanel .formLogin h4.blue-label span {
      font-size: 1.1rem;
      color: #2C5078; }
  .loginPanel .formLogin fieldset {
    margin: 0;
    padding: 0;
    border: none;
    width: 100%; }
    .loginPanel .formLogin fieldset > div {
      min-height: 208px; }
      .loginPanel .formLogin fieldset > div.loginForms {
        /*min-height: 0; */
      }
      .loginPanel .formLogin fieldset > div.content-change-password {
        min-height: 205px; }
    .loginPanel .formLogin fieldset .loginForms {
      padding: 0 20px 10px;
    }
      .loginPanel .formLogin fieldset .loginForms .formAuth {
        width: 100%;
        margin: 0;
        max-height: 110px;
        clear: both;
        height: 100%; }
        .loginPanel .formLogin fieldset .loginForms .formAuth p {
          margin: 10px 0 0 0;
          padding: 5px;
          color: #FFFFFF;
          background: #8d8c8c; }
          .loginPanel .formLogin fieldset .loginForms .formAuth p br {
            display: none; }
        .loginPanel .formLogin fieldset .loginForms .formAuth ul {
          list-style-type: none;
          margin: 0;
          padding: 5px;
          border: 1px solid #cbcaca;
          overflow: auto;
          height: 50px; }
          .loginPanel .formLogin fieldset .loginForms .formAuth ul li {
            padding: 5px;
            background: #f2f2f2; }
            .loginPanel .formLogin fieldset .loginForms .formAuth ul li:nth-child(even) {
              padding: 5px;
              background: #ffffff; }
      .loginPanel .formLogin fieldset .loginForms span img {
        vertical-align: sub; }
    .loginPanel .formLogin fieldset .buttonAndCertificateLink input[type="button"] {
      float: left; }
    .loginPanel .formLogin fieldset .buttonAndCertificateLink a {
      float: right;
      margin-top: 7px; }
  .loginPanel #pnlChangePassword {
    padding: 0 10px;
    width: 220px;
    height: 185px; }
    .loginPanel #pnlChangePassword .ASPxTextBoxDefault {
      width: 220px !important; }

.bannerPanel {
  padding: 2px 2px 2px 0;
  overflow: hidden;
  height: 341px;
  max-height: 341px;
  background: #FFFFFF;
}
  .bannerPanel #banner_img {
    width: 100%;
    max-width: 100%;
    max-height: 100%; }

.LoginWithCertificate {
  font-size: 1.1rem;
  display: block;
  margin-top: 3px;
  float: right; }
  .LoginWithCertificate:visited, .LoginWithCertificate:active {
    color: #005BE4 !important; }
  .LoginWithCertificate:hover {
    color: #2C5078 !important; }

.version-powered {
  background: #D4D4D4;
  height: 28px;
  padding: 7px;
  line-height: 13px;
  margin: 0 auto;
  bottom: 0;
  color: #3c3c3c;
  font-size: 1rem; }
  .version-powered p {
    margin: 0; }
  .version-powered .SysVersion {
    font-weight: bold;
    color: #3c3c3c;
    margin-top: 8px;
    display: inline-block;
    float: left;
    transition: none; }
  .version-powered .poweredByModulo a {
    display: inline-block;
    height: 30px;
    width: 90px;
    float: right;
    background-image: url(../img/Powered_by_Modulo.svg);
    background-repeat: no-repeat;
    background-position: right; }

.background {
  display: none; }

.logoRM {
  width: auto;
  margin: 15px 0;
  padding: 0 7px; }

.containerPage {
  padding: 0 5%; }
  .containerPage .paddingContent {
    padding: 0 10px 10px 10px; }

.aMainContent {
  background-color: #FFFFFF;
  min-height: 550px;
  height: 100%;
  clear: both;
  float: left;
  width: 100%;
  padding: 0 15px 15px 15px; }
  .aMainContent div {
    padding: 0 15px; }
    .aMainContent div h1 {
      margin: 0;
      width: 80%;
      text-overflow: ellipsis;
      overflow: hidden; }

.ASPxLabelH1 {
  font-weight: bold;
  font-size: 22px;
  color: #2c5078;
  font-family: Trebuchet MS, Arial, Helvetica, Verdana; }

.aSubHeader {
  width: 97%;
  border-bottom: 1px solid #e6edf2;
  display: inline-block;
  padding-bottom: 2px;
  margin: 0 0 14px 0; }

.errorPage .errorPanel {
  background: #FFFFFF;
  box-shadow: 0 1px 5px 0 rgba(50, 50, 50, 0.45);
  padding: 20px;
  min-height: 150px; }
  .errorPage .errorPanel h1 {
    margin: 0;
    color: #2C5078;
    font-size: 2.2rem; }
  .errorPage .errorPanel .content {
    margin: 30px 0 0; }
    .errorPage .errorPanel .content > img {
      float: left;
      margin: 0 25px 0 0; }
    .errorPage .errorPanel .content span {
      font-size: 1.2rem; }

@media screen and (max-width: 990px) {
  body {
    background: #FFFFFF; }
  .background-bottom,
  .background {
    background: none;
    display: none; }
  .logo {
    width: 100%;
    margin-top: 15px;
    margin-right: 15px;
  }
  .loginAndBanner {
    width: 100%;
    border: none; }
    .loginAndBanner .aspImageLogo {
      float: none;
      margin: 15px auto 15px auto; }
    .loginAndBanner #msgControl {
      width: 100%;
      margin: 0;
      padding: 0;
      height: auto; }
      .loginAndBanner #msgControl .usermessage-login {
        width: 250px;
        margin: 0 auto 20px; }
  .loginPanel {
    float: none;
    margin-right: auto;
    margin-left: auto;
    background: #FFFFFF;
    box-shadow: none;
    border: none;
    border-radius: 0; }
    .loginPanel .formLogin fieldset {
      margin: 0;
      padding: 0;
      display: inline; }
      .loginPanel .formLogin fieldset .loginForms {
        height: 150px; }
  .version-powered {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 10px 0;
    background: #e1e1e1; }
    .version-powered .SysVersion {
      margin-left: 5%;
      color: #3c3c3c; }
    .version-powered .powered {
      margin-right: 5%; }
  .errorPage .errorPanel {
    background: #FFFFFF;
    border-radius: 0;
    box-shadow: none; }
    .errorPage .errorPanel .content > img {
      margin: 0 25px 20px 0; } }

@media screen and (min-width: 991px) {
    .loginAndBanner {
        margin: 100px auto 0;
        width: 990px;
        display: flex;
        background: #FFFFFF;
    }
  .logoAndMessage {
    margin: 20px auto 15px auto;
    width: 990px;
    height: 65px; }
    .logoAndMessage .logo {
      float: left;
      display: block; }
    .logoAndMessage #msgControl {
      width: 701px;
      float: right;
      margin-right: 10px;
      margin-top: 5px; }
  .loginSimple {
    width: 100%;
    min-width: 100%;
    max-height: 500px;
    margin: 100px auto 0; }
    .loginSimple .loginPanel {
      float: none;
      margin-right: auto;
      margin-left: auto;
      background: #FFFFFF;
      border: 1px solid #e1dddd;
      max-height: 500px; }
      .loginSimple .loginPanel .formLogin fieldset {
        min-height: 203px;
        margin: 0;
        padding: 0; }
    .loginSimple .logoAndMessage {
      width: 100%;
      margin: 0;
      min-height: 100px; }
      .loginSimple .logoAndMessage .logo {
        width: 100%;
        margin-top: 30px; }
      .loginSimple .logoAndMessage .aspImageLogo {
        float: none;
        margin: 5px auto; }
      .loginSimple .logoAndMessage #msgControl {
        width: 100%;
        margin: 0;
        padding: 0; }
        .loginSimple .logoAndMessage #msgControl .usermessage-login {
          width: 260px; }
  .errorPage .errorPanel {
    background: #FFFFFF;
    border-radius: 0;
    box-shadow: none; }
    .errorPage .errorPanel .content > img {
      margin: 0 25px 20px 0; } }

.btn-primary, input[type="submit"] {
  border-radius: 0px;
  border: none;
  padding: 5px 14px 5px 14px;
  letter-spacing: 0px;
  font-family: Trebuchet MS, Arial, Helvetica, Verdana;
  cursor: pointer;
  transition: background-color .7s ease; }

.btn-primary, input[type="submit"] {
  color: #ffffff;
  font-size: 1.1rem;
  border-radius: 0px;
  border: none;
  margin-top: 5px;
  margin-left: 0px;
  background: #005BE4; }
  .btn-primary:hover, input[type="submit"]:hover, .btn-primary:active, input[type="submit"]:active {
    background: #002459; }
  .btn-primary:link, input[type="submit"]:link {
    background: #005BE4;
    text-decoration: none;
    background-image: inherit; }

.btnChangePassword {
  margin-top: 6px; }

input[type="submit"] {
  cursor: pointer;
  border: 0; }

.lblMessage_error {
  color: #7f0000; }

.lblMessage_success {
  color: #2c4832; }

.usermessagePop {
  color: #ffffff; }

.usermessage-login {
  width: 100%;
  top: 0;
  display: block; }

.usermessage.Success {
  color: #008000;
  background-color: #d5efc0;
  background-image: url("../img/ico_success.png") !important; }

.alert {
  margin: 1px; }

.alert-error {
  color: #7f0000;
  background: url("../img/ico_validation_error.png") no-repeat 5px 10px #FFDED2;
  padding: 10px 5px 10px 27px; }

.alert-warning {
  color: #5f452c;
  background: url("../img/ico_validation_warning.png") no-repeat 5px 8px #F4E080;
  padding: 10px 5px 10px 27px;
  display: block; }

input[type="text"],
input[type="password"],
select{
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  font-family: Trebuchet MS, Arial, Helvetica, Verdana;
  font-size: 1.1rem;
  color: #3c3c3c;
  border: 1px solid #cbcaca;
  margin: 2px 0;
  transition: none; }

.inputValidateErrorWidth {
  width: 90% !important; }

.buttonAndCertificateLink {
  margin-top: 5px; }

.dxeBase {
  font: 12px Trebuchet MS, Arial, Helvetica, Verdana, Arial, sans-serif; }

.aspImageLogo {
  display: block;
  margin: 0 auto;
  max-height: 35px;
  max-width: 260px; }

.ASPxTextBoxDefault {
  border: 1px solid #cbcaca;
  padding: 6px 0;
  text-indent: 5px;
  font-size: 1.1rem;
  font-family: Trebuchet MS, Arial, Helvetica, Verdana, Arial, sans-serif;
  color: #3c3c3c !important;
  text-rendering: optimizeLegibility;
  width: 100%;
  margin-bottom: 6px; }

.LabelText {
  margin: 5px 0 0 0;
  display: block;
  font-size: 1.1rem;
  font-weight: normal;
  color: #2c5078;
  transition: none; }

.LockerText {
  font-size: 11px; }
